#region_picker a.reg_esab { background-image: url(../images/flags/flags-mini/esab.png);}
#region_picker a.reg_ad { background-image: url(../images/flags/flags-mini/ae.png);}
#region_picker a.reg_ae { background-image: url(../images/flags/flags-mini/ae.png);}
#region_picker a.reg_af { background-image: url(../images/flags/flags-mini/af.png);}
#region_picker a.reg_ag { background-image: url(../images/flags/flags-mini/ag.png);}
#region_picker a.reg_al { background-image: url(../images/flags/flags-mini/al.png);}
#region_picker a.reg_am { background-image: url(../images/flags/flags-mini/am.png);}
#region_picker a.reg_ao { background-image: url(../images/flags/flags-mini/ao.png);}
#region_picker a.reg_ar { background-image: url(../images/flags/flags-mini/ar.png);}
#region_picker a.reg_at { background-image: url(../images/flags/flags-mini/at.png);}
#region_picker a.reg_au { background-image: url(../images/flags/flags-mini/au.png);}
#region_picker a.reg_az { background-image: url(../images/flags/flags-mini/az.png);}

#region_picker a.reg_ba { background-image: url(../images/flags/flags-mini/ba.png);}
#region_picker a.reg_bb { background-image: url(../images/flags/flags-mini/bb.png);}
#region_picker a.reg_bd { background-image: url(../images/flags/flags-mini/bd.png);}
#region_picker a.reg_be { background-image: url(../images/flags/flags-mini/be.png);}
#region_picker a.reg_bf { background-image: url(../images/flags/flags-mini/bf.png);}
#region_picker a.reg_bg { background-image: url(../images/flags/flags-mini/bg.png);}
#region_picker a.reg_bh { background-image: url(../images/flags/flags-mini/bh.png);}
#region_picker a.reg_bi { background-image: url(../images/flags/flags-mini/bi.png);}
#region_picker a.reg_bj { background-image: url(../images/flags/flags-mini/bj.png);}
#region_picker a.reg_bn { background-image: url(../images/flags/flags-mini/bn.png);}
#region_picker a.reg_bo { background-image: url(../images/flags/flags-mini/bo.png);}
#region_picker a.reg_br { background-image: url(../images/flags/flags-mini/br.png);}
#region_picker a.reg_bs { background-image: url(../images/flags/flags-mini/bs.png);}
#region_picker a.reg_bt { background-image: url(../images/flags/flags-mini/bt.png);}
#region_picker a.reg_bw { background-image: url(../images/flags/flags-mini/bw.png);}
#region_picker a.reg_by { background-image: url(../images/flags/flags-mini/by.png);}
#region_picker a.reg_bz { background-image: url(../images/flags/flags-mini/bz.png);}


#region_picker a.reg_ca { background-image: url(../images/flags/flags-mini/ca.png);}
#region_picker a.reg_cd { background-image: url(../images/flags/flags-mini/cd.png);}
#region_picker a.reg_cf { background-image: url(../images/flags/flags-mini/cf.png);}
#region_picker a.reg_cg { background-image: url(../images/flags/flags-mini/cg.png);}
#region_picker a.reg_ch { background-image: url(../images/flags/flags-mini/ch.png);}
#region_picker a.reg_ci { background-image: url(../images/flags/flags-mini/ci.png);}
#region_picker a.reg_cl { background-image: url(../images/flags/flags-mini/cl.png);}
#region_picker a.reg_cm { background-image: url(../images/flags/flags-mini/cm.png);}
#region_picker a.reg_cn { background-image: url(../images/flags/flags-mini/cn.png);}
#region_picker a.reg_co { background-image: url(../images/flags/flags-mini/co.png);}
#region_picker a.reg_cr { background-image: url(../images/flags/flags-mini/cr.png);}
#region_picker a.reg_cu { background-image: url(../images/flags/flags-mini/cu.png);}
#region_picker a.reg_cv { background-image: url(../images/flags/flags-mini/cv.png);}
#region_picker a.reg_cy { background-image: url(../images/flags/flags-mini/cy.png);}
#region_picker a.reg_cz { background-image: url(../images/flags/flags-mini/cz.png);}


#region_picker a.reg_de { background-image: url(../images/flags/flags-mini/de.png);}
#region_picker a.reg_dj { background-image: url(../images/flags/flags-mini/dj.png);}
#region_picker a.reg_dk { background-image: url(../images/flags/flags-mini/dk.png);}
#region_picker a.reg_dm { background-image: url(../images/flags/flags-mini/dm.png);}
#region_picker a.reg_do { background-image: url(../images/flags/flags-mini/do.png);}
#region_picker a.reg_dz { background-image: url(../images/flags/flags-mini/dz.png);}

#region_picker a.reg_ec { background-image: url(../images/flags/flags-mini/ec.png);}
#region_picker a.reg_ee { background-image: url(../images/flags/flags-mini/ee.png);}
#region_picker a.reg_eg { background-image: url(../images/flags/flags-mini/eg.png);}
#region_picker a.reg_eh { background-image: url(../images/flags/flags-mini/eh.png);}
#region_picker a.reg_er { background-image: url(../images/flags/flags-mini/er.png);}
#region_picker a.reg_es { background-image: url(../images/flags/flags-mini/es.png);}
#region_picker a.reg_et { background-image: url(../images/flags/flags-mini/et.png);}


#region_picker a.reg_fi { background-image: url(../images/flags/flags-mini/fi.png);}
#region_picker a.reg_fj { background-image: url(../images/flags/flags-mini/fj.png);}
#region_picker a.reg_fm { background-image: url(../images/flags/flags-mini/fm.png);}
#region_picker a.reg_fr { background-image: url(../images/flags/flags-mini/fr.png);}


#region_picker a.reg_ga { background-image: url(../images/flags/flags-mini/ga.png);}
#region_picker a.reg_gb { background-image: url(../images/flags/flags-mini/gb.png);}
#region_picker a.reg_gd { background-image: url(../images/flags/flags-mini/gd.png);}
#region_picker a.reg_ge { background-image: url(../images/flags/flags-mini/ge.png);}
#region_picker a.reg_gh { background-image: url(../images/flags/flags-mini/gh.png);}
#region_picker a.reg_gm { background-image: url(../images/flags/flags-mini/gm.png);}
#region_picker a.reg_gn { background-image: url(../images/flags/flags-mini/gn.png);}
#region_picker a.reg_gq { background-image: url(../images/flags/flags-mini/gq.png);}
#region_picker a.reg_gr { background-image: url(../images/flags/flags-mini/gr.png);}
#region_picker a.reg_gt { background-image: url(../images/flags/flags-mini/gt.png);}
#region_picker a.reg_gw { background-image: url(../images/flags/flags-mini/gw.png);}
#region_picker a.reg_gy { background-image: url(../images/flags/flags-mini/gy.png);}

#region_picker a.reg_hn { background-image: url(../images/flags/flags-mini/hn.png);}
#region_picker a.reg_hr { background-image: url(../images/flags/flags-mini/hr.png);}
#region_picker a.reg_ht { background-image: url(../images/flags/flags-mini/ht.png);}
#region_picker a.reg_hu { background-image: url(../images/flags/flags-mini/hu.png);}

#region_picker a.reg_id { background-image: url(../images/flags/flags-mini/id.png);}
#region_picker a.reg_ie { background-image: url(../images/flags/flags-mini/ie.png);}
#region_picker a.reg_il { background-image: url(../images/flags/flags-mini/il.png);}
#region_picker a.reg_in { background-image: url(../images/flags/flags-mini/in.png);}
#region_picker a.reg_iq { background-image: url(../images/flags/flags-mini/iq.png);}
#region_picker a.reg_ir { background-image: url(../images/flags/flags-mini/ir.png);}
#region_picker a.reg_is { background-image: url(../images/flags/flags-mini/is.png);}
#region_picker a.reg_it { background-image: url(../images/flags/flags-mini/it.png);}

#region_picker a.reg_jm { background-image: url(../images/flags/flags-mini/jm.png);}
#region_picker a.reg_jo { background-image: url(../images/flags/flags-mini/jo.png);}
#region_picker a.reg_jp { background-image: url(../images/flags/flags-mini/jp.png);}

#region_picker a.reg_ke { background-image: url(../images/flags/flags-mini/ke.png);}
#region_picker a.reg_kg { background-image: url(../images/flags/flags-mini/kg.png);}
#region_picker a.reg_kh { background-image: url(../images/flags/flags-mini/kh.png);}
#region_picker a.reg_ki { background-image: url(../images/flags/flags-mini/ki.png);}
#region_picker a.reg_km { background-image: url(../images/flags/flags-mini/km.png);}
#region_picker a.reg_kn { background-image: url(../images/flags/flags-mini/kn.png);}
#region_picker a.reg_kp { background-image: url(../images/flags/flags-mini/kp.png);}
#region_picker a.reg_kr { background-image: url(../images/flags/flags-mini/kr.png);}
#region_picker a.reg_ks { background-image: url(../images/flags/flags-mini/ks.png);}
#region_picker a.reg_kw { background-image: url(../images/flags/flags-mini/kw.png);}
#region_picker a.reg_kz { background-image: url(../images/flags/flags-mini/kz.png);}

#region_picker a.reg_la { background-image: url(../images/flags/flags-mini/la.png);}
#region_picker a.reg_lb { background-image: url(../images/flags/flags-mini/lb.png);}
#region_picker a.reg_lc { background-image: url(../images/flags/flags-mini/lc.png);}
#region_picker a.reg_li { background-image: url(../images/flags/flags-mini/li.png);}
#region_picker a.reg_lk { background-image: url(../images/flags/flags-mini/lk.png);}
#region_picker a.reg_lr { background-image: url(../images/flags/flags-mini/lr.png);}
#region_picker a.reg_ls { background-image: url(../images/flags/flags-mini/ls.png);}
#region_picker a.reg_lt { background-image: url(../images/flags/flags-mini/lt.png);}
#region_picker a.reg_lu { background-image: url(../images/flags/flags-mini/lu.png);}
#region_picker a.reg_lv { background-image: url(../images/flags/flags-mini/lv.png);}
#region_picker a.reg_ly { background-image: url(../images/flags/flags-mini/ly.png);}

#region_picker a.reg_ma { background-image: url(../images/flags/flags-mini/ma.png);}
#region_picker a.reg_mc { background-image: url(../images/flags/flags-mini/mc.png);}
#region_picker a.reg_md { background-image: url(../images/flags/flags-mini/md.png);}
#region_picker a.reg_me { background-image: url(../images/flags/flags-mini/me.png);}
#region_picker a.reg_mg { background-image: url(../images/flags/flags-mini/mg.png);}
#region_picker a.reg_mh { background-image: url(../images/flags/flags-mini/mh.png);}
#region_picker a.reg_mk { background-image: url(../images/flags/flags-mini/mk.png);}
#region_picker a.reg_ml { background-image: url(../images/flags/flags-mini/ml.png);}
#region_picker a.reg_mm { background-image: url(../images/flags/flags-mini/mm.png);}
#region_picker a.reg_mn { background-image: url(../images/flags/flags-mini/mn.png);}
#region_picker a.reg_mr { background-image: url(../images/flags/flags-mini/mr.png);}
#region_picker a.reg_mt { background-image: url(../images/flags/flags-mini/mt.png);}
#region_picker a.reg_mu { background-image: url(../images/flags/flags-mini/mu.png);}
#region_picker a.reg_mv { background-image: url(../images/flags/flags-mini/mv.png);}
#region_picker a.reg_mw { background-image: url(../images/flags/flags-mini/mw.png);}
#region_picker a.reg_mx { background-image: url(../images/flags/flags-mini/mx.png);}
#region_picker a.reg_my { background-image: url(../images/flags/flags-mini/my.png);}
#region_picker a.reg_mz { background-image: url(../images/flags/flags-mini/mz.png);}

#region_picker a.reg_na { background-image: url(../images/flags/flags-mini/na.png);}
#region_picker a.reg_ne { background-image: url(../images/flags/flags-mini/ne.png);}
#region_picker a.reg_ng { background-image: url(../images/flags/flags-mini/ng.png);}
#region_picker a.reg_ni { background-image: url(../images/flags/flags-mini/ni.png);}
#region_picker a.reg_nl { background-image: url(../images/flags/flags-mini/nl.png);}
#region_picker a.reg_no { background-image: url(../images/flags/flags-mini/no.png);}
#region_picker a.reg_np { background-image: url(../images/flags/flags-mini/np.png);}
#region_picker a.reg_nr { background-image: url(../images/flags/flags-mini/nr.png);}
#region_picker a.reg_nz { background-image: url(../images/flags/flags-mini/nz.png);}

#region_picker a.reg_om { background-image: url(../images/flags/flags-mini/om.png);}

#region_picker a.reg_pa { background-image: url(../images/flags/flags-mini/pa.png);}
#region_picker a.reg_pe { background-image: url(../images/flags/flags-mini/pe.png);}
#region_picker a.reg_pg { background-image: url(../images/flags/flags-mini/pg.png);}
#region_picker a.reg_ph { background-image: url(../images/flags/flags-mini/ph.png);}
#region_picker a.reg_pk { background-image: url(../images/flags/flags-mini/pk.png);}
#region_picker a.reg_pl { background-image: url(../images/flags/flags-mini/pl.png);}
#region_picker a.reg_pt { background-image: url(../images/flags/flags-mini/pt.png);}
#region_picker a.reg_pw { background-image: url(../images/flags/flags-mini/pw.png);}
#region_picker a.reg_py { background-image: url(../images/flags/flags-mini/py.png);}

#region_picker a.reg_qa { background-image: url(../images/flags/flags-mini/qa.png);}

#region_picker a.reg_ro { background-image: url(../images/flags/flags-mini/ro.png);}
#region_picker a.reg_rs { background-image: url(../images/flags/flags-mini/rs.png);}
#region_picker a.reg_ru { background-image: url(../images/flags/flags-mini/ru.png);}
#region_picker a.reg_rw { background-image: url(../images/flags/flags-mini/rw.png);}

#region_picker a.reg_sa { background-image: url(../images/flags/flags-mini/sa.png);}
#region_picker a.reg_sb { background-image: url(../images/flags/flags-mini/sb.png);}
#region_picker a.reg_sc { background-image: url(../images/flags/flags-mini/sc.png);}
#region_picker a.reg_sd { background-image: url(../images/flags/flags-mini/sd.png);}
#region_picker a.reg_se { background-image: url(../images/flags/flags-mini/se.png);}
#region_picker a.reg_sg { background-image: url(../images/flags/flags-mini/sg.png);}
#region_picker a.reg_si { background-image: url(../images/flags/flags-mini/so.png);}
#region_picker a.reg_sk { background-image: url(../images/flags/flags-mini/sk.png);}
#region_picker a.reg_sl { background-image: url(../images/flags/flags-mini/sl.png);}
#region_picker a.reg_sm { background-image: url(../images/flags/flags-mini/sm.png);}
#region_picker a.reg_sn { background-image: url(../images/flags/flags-mini/sn.png);}
#region_picker a.reg_so { background-image: url(../images/flags/flags-mini/so.png);}
#region_picker a.reg_sr { background-image: url(../images/flags/flags-mini/sr.png);}
#region_picker a.reg_st { background-image: url(../images/flags/flags-mini/st.png);}
#region_picker a.reg_sv { background-image: url(../images/flags/flags-mini/sv.png);}
#region_picker a.reg_sy { background-image: url(../images/flags/flags-mini/sy.png);}
#region_picker a.reg_sz { background-image: url(../images/flags/flags-mini/sz.png);}

#region_picker a.reg_td { background-image: url(../images/flags/flags-mini/td.png);}
#region_picker a.reg_tg { background-image: url(../images/flags/flags-mini/tg.png);}
#region_picker a.reg_th { background-image: url(../images/flags/flags-mini/th.png);}
#region_picker a.reg_tj { background-image: url(../images/flags/flags-mini/tj.png);}
#region_picker a.reg_tl { background-image: url(../images/flags/flags-mini/tl.png);}
#region_picker a.reg_tm { background-image: url(../images/flags/flags-mini/tm.png);}
#region_picker a.reg_tn { background-image: url(../images/flags/flags-mini/tn.png);}
#region_picker a.reg_to { background-image: url(../images/flags/flags-mini/to.png);}
#region_picker a.reg_tr { background-image: url(../images/flags/flags-mini/tr.png);}
#region_picker a.reg_tt { background-image: url(../images/flags/flags-mini/tt.png);}
#region_picker a.reg_tv { background-image: url(../images/flags/flags-mini/tv.png);}
#region_picker a.reg_tw { background-image: url(../images/flags/flags-mini/tw.png);}
#region_picker a.reg_tz { background-image: url(../images/flags/flags-mini/tz.png);}

#region_picker a.reg_ua { background-image: url(../images/flags/flags-mini/ua.png);}
#region_picker a.reg_ug { background-image: url(../images/flags/flags-mini/ug.png);}
#region_picker a.reg_us { background-image: url(../images/flags/flags-mini/us.png);}
#region_picker a.reg_uy { background-image: url(../images/flags/flags-mini/uy.png);}
#region_picker a.reg_uz { background-image: url(../images/flags/flags-mini/uz.png);}

#region_picker a.reg_va { background-image: url(../images/flags/flags-mini/va.png);}
#region_picker a.reg_vc { background-image: url(../images/flags/flags-mini/vc.png);}
#region_picker a.reg_ve { background-image: url(../images/flags/flags-mini/ve.png);}
#region_picker a.reg_vn { background-image: url(../images/flags/flags-mini/vn.png);}
#region_picker a.reg_vu { background-image: url(../images/flags/flags-mini/vu.png);}

#region_picker a.reg_ws { background-image: url(../images/flags/flags-mini/ws.png);}

#region_picker a.reg_ye { background-image: url(../images/flags/flags-mini/ye.png);}

#region_picker a.reg_za { background-image: url(../images/flags/flags-mini/za.png);}
#region_picker a.reg_zm { background-image: url(../images/flags/flags-mini/zm.png);}
#region_picker a.reg_zw { background-image: url(../images/flags/flags-mini/zw.png);}

#region_picker a.reg_ua { background-image: url(../images/flags/flags-mini/ua.png);}
#region_picker a.reg_kz { background-image: url(../images/flags/flags-mini/kz.png);}
#region_picker a.reg_by { background-image: url(../images/flags/flags-mini/by.png);}
/*#region_picker a.reg_sa { background-image: url(../images/flags/flags-mini/thermaldynamics.png);}*/
#region_picker a.reg_condor { background-image: url(../images/flags/flags-mini/condor.png);}
#region_picker a.reg_southeasteurope { background-image: url(../images/flags/flags-mini/esab.png);}
#region_picker a.reg, span.reg{background-repeat:no-repeat !important;}




